body {

background:#0b1020;

color:#e5e7eb;

font-family:
"Courier New",
monospace;

margin:0;

}


header {

text-align:center;

padding:80px 20px;

background:
linear-gradient(
180deg,
#111827,
#0b1020
);

}


h1 {

font-size:3rem;

color:#00d4ff;

}


h2 {

color:#38bdf8;

}


section {

max-width:900px;

margin:auto;

padding:40px 20px;

}



a {

display:inline-block;

padding:12px 25px;

background:#00d4ff;

color:black;

text-decoration:none;

border-radius:5px;

}



.card {

background:#151c30;

padding:20px;

margin:20px 0;

border-radius:10px;

border:1px solid #263244;

}



.skills div {

margin:20px 0;

}


.skills span {

display:block;

height:10px;

background:#00d4ff;

margin-top:5px;

border-radius:5px;

}



.terminal {

color:#22c55e;

text-align:left;

max-width:500px;

margin:auto;

}



footer {

text-align:center;

padding:30px;

color:#777;

}
